Submit a custom domain request
POST
Each domain is unique across the platform; after submission it waits for ownership review, and once approved you can configure sending and receiving.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
domain?stringDomain
[key: string]?unknownSubmitted
application/json- response
success*booleanmessage*stringdomain*[key: string]?unknowncurl -X POST 'https://api.mailly.site/sender-domains' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "message": "string", "domain": { "property1": null, "property2": null }, "property1": null, "property2": null}